<?xml version="1.0" encoding="utf-8"?>
<manifest identifier="_5hTcJwE1na2_course_id" version="1.0" xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <metadata>
    <schema>ADL SCORM</schema>
    <schemaversion>1.2</schemaversion>
    <lom xmlns="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd">
      <general>
        <title>
          <langstring xml:lang="x-none">‏‏טמבור מניעת הטרדה מינית 230124</langstring>
        </title>
      </general>
      <lifecycle>
        <version>
          <langstring xml:lang="x-none">1</langstring>
        </version>
        <status>
          <source>
            <langstring xml:lang="x-none">LOMv1.0</langstring>
          </source>
          <value>
            <langstring xml:lang="x-none">Final</langstring>
          </value>
        </status>
      </lifecycle>
      <metametadata>
        <metadatascheme>ADL SCORM 1.2</metadatascheme>
      </metametadata>
      <educational>
        <typicallearningtime>
          <datetime>PT0H0M0S</datetime>
        </typicallearningtime>
      </educational>
      <rights>
        <cost>
          <source>
            <langstring xml:lang="x-none">LOMv1.0</langstring>
          </source>
          <value>
            <langstring xml:lang="x-none">yes</langstring>
          </value>
        </cost>
        <copyrightandotherrestrictions>
          <source>
            <langstring xml:lang="x-none">LOMv1.0</langstring>
          </source>
          <value>
            <langstring xml:lang="x-none">yes</langstring>
          </value>
        </copyrightandotherrestrictions>
      </rights>
    </lom>
  </metadata>
  <organizations default="‏‏טמבור_מניעת_הטרדה_מינית_230124_ORG">
    <organization identifier="‏‏טמבור_מניעת_הטרדה_מינית_230124_ORG">
      <title>‏‏טמבור מניעת הטרדה מינית 230124</title>
      <item identifier="לומדת_הטרדה_מינית_-_ZAPgroup_220818_SCO" isvisible="true" identifierref="__5hTcJwE1na2_course_id_RES">
        <title>לומדת הטרדה מינית - ZAPgroup 220818</title>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="__5hTcJwE1na2_course_id_RES" type="webcontent" href="index_lms.html" adlcp:scormtype="sco">
      <file href="story_content/thumbnail.jpg" />
      <file href="mobile/5zvOHt3Bge0.png" />
      <file href="mobile/6bCz63leLzE_80_B10_P_0_81_2048_1284.jpg" />
      <file href="mobile/5X7bKCB8GYU_P_91_0_692_824.png" />
      <file href="mobile/6RGBJ0riYmB.png" />
      <file href="mobile/5cioMH6044V_P_0_0_1102_1219.png" />
      <file href="story_content/6W5EZVPQmGz_44100_48_0.mp3" />
      <file href="mobile/6rYKCCQ7sGB.png" />
      <file href="mobile/5zciEvKa3CR.png" />
      <file href="mobile/6Yop42JRpXc.png" />
      <file href="mobile/6rizzgRyCaL_80_P_0_0_2048_1324.jpg" />
      <file href="mobile/5m1V4BEjQER_P_0_0_606_896.png" />
      <file href="mobile/5nMd84SAcBf_P_0_0_627_897.png" />
      <file href="mobile/6KTrnNr6a8o_X.png" />
      <file href="mobile/6KTrnNr6a8o.png" />
      <file href="story_content/5dkhQIanMfR_44100_48_0.mp3" />
      <file href="mobile/5l8KgXTAt6z_P_0_109_1512_959.png" />
      <file href="mobile/6WIzPXrAhRW.png" />
      <file href="mobile/6csKiV1zqN3.png" />
      <file href="mobile/6WkIriwbSys_P_60_0_573_832.png" />
      <file href="story_content/60guGM20R5d_44100_48_0.mp3" />
      <file href="mobile/5uvmnOsgshb_80_P_0_149_2048_1177.jpg" />
      <file href="mobile/6bThPSvSHQz.png" />
      <file href="story_content/6Lr7a6omzoV_44100_48_0.mp3" />
      <file href="mobile/6JT6OsBYcaa_P_0_0_627_984.png" />
      <file href="mobile/6Y9QNzeZh76_80.jpg" />
      <file href="mobile/60EsAktr7Pp_P_0_0_627_782.png" />
      <file href="story_content/5j6an55Waoy_44100_48_0.mp3" />
      <file href="mobile/6M8no9AnW6v_80.jpg" />
      <file href="mobile/5Vpc4g8fEMF.png" />
      <file href="mobile/5yPq89Cm4Nf_X_P_0_0_550_744.png" />
      <file href="mobile/6SI6HEfBheD_P_0_0_589_739.png" />
      <file href="story_content/6R7nBd5Uy4H_44100_48_0.mp3" />
      <file href="story_content/6o8PGme6lQo_44100_48_0.mp3" />
      <file href="mobile/5kJ08xSFr6C_X_P_57_172_633_395.png" />
      <file href="mobile/64NbcvV1KkQ_80.jpg" />
      <file href="mobile/6Aa1SDbTad7_P_392_0_855_493.png" />
      <file href="story_content/6q4IpNY1vqn_44100_48_0.mp3" />
      <file href="mobile/6EOoqxLruET_P_0_0_550_820.png" />
      <file href="mobile/60EsAktr7Pp_P_0_0_627_884.png" />
      <file href="mobile/5m20kTis1nx_80.jpg" />
      <file href="story_content/6kJHT763USl_44100_48_0.mp3" />
      <file href="mobile/5kJ08xSFr6C_Y_P_57_172_633_395.png" />
      <file href="mobile/6SI6HEfBheD_X_P_0_0_627_869.png" />
      <file href="mobile/5kJ08xSFr6C_XY_P_57_172_633_395.png" />
      <file href="mobile/6EOoqxLruET_P_0_0_568_969.png" />
      <file href="mobile/6mpFYKIPuO0_P_0_0_1259_226.png" />
      <file href="story_content/6fDQ8WdmbQI_44100_48_0.mp3" />
      <file href="story_content/6efVrf0Cv8V_44100_48_0.mp3" />
      <file href="mobile/5pJ0ZBzEgiv_80.jpg" />
      <file href="mobile/6OWCnMtO2L9_P_207_0_843_1107.png" />
      <file href="mobile/5yPq89Cm4Nf_P_0_0_550_997.png" />
      <file href="mobile/6SI6HEfBheD_X_P_0_0_627_740.png" />
      <file href="story_content/6664pSI8T3m_44100_48_0.mp3" />
      <file href="mobile/5kJ08xSFr6C_P_57_172_633_395.png" />
      <file href="mobile/6LzZle9ZKZy_80_P_0_158_2048_1135.jpg" />
      <file href="mobile/5nPXfJ9hWqz_P_0_0_561_1258.png" />
      <file href="mobile/5wurKdYGXwG_X_P_-17_0_546_811.png" />
      <file href="story_content/5iToMZVMx4L_44100_48_0.mp3" />
      <file href="mobile/5m3bAu7O2nE_80.jpg" />
      <file href="mobile/66mlyEMQdKj_P_0_0_741_793.png" />
      <file href="story_content/6GzCEZA2PLi_44100_48_0.mp3" />
      <file href="mobile/6PZnnalEMbc_80_P_0_113_2048_1061.jpg" />
      <file href="mobile/5nMd84SAcBf.png" />
      <file href="story_content/6j3wgKhvQiV_44100_48_0.mp3" />
      <file href="mobile/6gxwj1tepEe_80_P_0_153_2048_1009.jpg" />
      <file href="mobile/6SctVvrXUyi.png" />
      <file href="mobile/5VWCvicfJG6.png" />
      <file href="mobile/5yid5WI3L82.png" />
      <file href="mobile/6rlX75JJoMP.png" />
      <file href="mobile/6k6DO0sPDs9.png" />
      <file href="mobile/5uKIe1rdgiy.png" />
      <file href="mobile/5eprorRKxfy_P_0_0_704_668.png" />
      <file href="mobile/6Gw2j7cDftv_P_0_0_812_659.png" />
      <file href="mobile/6Hr5qMIUCou.png" />
      <file href="story_content/6FfxF6NHV05_44100_48_0.mp3" />
      <file href="story_content/6S73rZmiNE7_44100_48_0.mp3" />
      <file href="mobile/6jmcIPhTVh9_M_766_766.png" />
      <file href="story_content/5XJhuAVyPtz_44100_48_0.mp3" />
      <file href="story_content/6OiyDLF26Rx_44100_48_0.mp3" />
      <file href="mobile/67fyh13etcJ_80.jpg" />
      <file href="mobile/6ILapP2Rv5i.png" />
      <file href="mobile/60EsAktr7Pp.png" />
      <file href="mobile/61gzBT4f9ms.png" />
      <file href="mobile/6jEnR9tpc24.png" />
      <file href="mobile/5dk0umCNIJD.png" />
      <file href="story_content/5aZKdR4MqsG_44100_48_0.mp3" />
      <file href="story_content/6euEjvh2Od3_44100_48_0.mp3" />
      <file href="story_content/5VjjqaxAsjo_44100_48_0.mp3" />
      <file href="story_content/6ByZspOuDK3_44100_48_0.mp3" />
      <file href="story_content/63KmNogvFtj_44100_48_0.mp3" />
      <file href="mobile/6ACCpWHTEdk_80_P_0_102_2048_1087.png" />
      <file href="mobile/6Kt038qlDCW.png" />
      <file href="mobile/6SI6HEfBheD_P_0_0_627_739.png" />
      <file href="story_content/5X7UDEb3VrG_44100_48_0.mp3" />
      <file href="mobile/6oeWf3GUwAv_80.jpg" />
      <file href="mobile/6JT6OsBYcaa_P_0_0_627_909.png" />
      <file href="mobile/6Dlwv6biXRD.png" />
      <file href="mobile/5ha6p8zrvG9.png" />
      <file href="story_content/6fxBruSQFOr_44100_48_0.mp3" />
      <file href="mobile/5yWd6UL7QdM_80.jpg" />
      <file href="mobile/6XwhTzdDZ1n_X_P_0_0_625_642.png" />
      <file href="mobile/6Pl7bRarDqt.png" />
      <file href="story_content/60esir5rqyR_44100_48_0.mp3" />
      <file href="mobile/5eaIX8mQjBP_80.jpg" />
      <file href="mobile/5VwRiUJEsUd_P_0_0_627_1398.png" />
      <file href="mobile/6FnCpeX9hFd.png" />
      <file href="mobile/6XBTxfjbe2X.png" />
      <file href="mobile/6KBcqJLk6QM.png" />
      <file href="mobile/5zEyNn5rKl8_X_P_0_0_561_914.png" />
      <file href="story_content/5o8qgRhLcTc_44100_48_0.mp3" />
      <file href="mobile/6Vn1EJlimPz.png" />
      <file href="story_content/6HP1yzqCD6F_44100_48_0.mp3" />
      <file href="story_content/6gqgOwSmXSZ_44100_48_0.mp3" />
      <file href="story_content/5ed7mt9koKU_44100_48_0.mp3" />
      <file href="mobile/6jLiDmPhyYI.png" />
      <file href="mobile/5VpufoRS7Py_80.jpg" />
      <file href="mobile/5qwurnzARON.png" />
      <file href="mobile/69WvzwBgSR4.png" />
      <file href="mobile/65Q87GQvaFA.png" />
      <file href="mobile/6S4vIiCNHkD.png" />
      <file href="mobile/6fua9mFnQn0.png" />
      <file href="mobile/5j3ZezXDAZA.png" />
      <file href="story_content/5p7OaewlP6M_44100_48_0.mp3" />
      <file href="mobile/6aXkDpdcVxg.png" />
      <file href="mobile/624prICK70I_80.jpg" />
      <file href="mobile/5ucgXCLfftA_P_199_0_803_1082.png" />
      <file href="mobile/6mq0wIBsZkQ_P_0_0_627_909.png" />
      <file href="story_content/625vHZEusAt_44100_48_0.mp3" />
      <file href="mobile/6eh6406pTx5.png" />
      <file href="mobile/5zEyNn5rKl8_X.png" />
      <file href="story_content/5XmCCIxC1gO_44100_48_0.mp3" />
      <file href="mobile/64NbcvV1KkQ_80_P_0_103_2048_1019.jpg" />
      <file href="mobile/5wurKdYGXwG.png" />
      <file href="mobile/5miwOGT1Pfz_P_0_0_226_920.png" />
      <file href="story_content/5bcgOSn2tW4_44100_48_0.mp3" />
      <file href="mobile/6GKUwWFBUPA.png" />
      <file href="story_content/6NbhNtBpPCe_44100_48_0.mp3" />
      <file href="mobile/5yPq89Cm4Nf.png" />
      <file href="mobile/6mY8dL64CcN_X.png" />
      <file href="mobile/5mmeWrYgaQy.png" />
      <file href="story_content/68X3xO2Q7Vb_44100_48_0.mp3" />
      <file href="mobile/6C4asBLfpP4.png" />
      <file href="mobile/679ZMWuVhGE_80.jpg" />
      <file href="mobile/6hKjhJ1RwIn_P_199_0_803_1082.png" />
      <file href="mobile/6kkTruYkYnj_P_0_0_570_877.png" />
      <file href="story_content/6RhYgvEq2xL_44100_48_0.mp3" />
      <file href="mobile/5qEKaSSE3P3_80.jpg" />
      <file href="mobile/6GI70bFJQgp.png" />
      <file href="mobile/6iYfCZlD2LK_P_0_0_219_920.png" />
      <file href="mobile/5jUdrk6YNR7.png" />
      <file href="story_content/5VyQTss0aK3_44100_48_0.mp3" />
      <file href="mobile/6RGCxkWPdbh.png" />
      <file href="story_content/6AJOqzkBx0u_44100_48_0.mp3" />
      <file href="mobile/6ec7KdSu2nm.png" />
      <file href="mobile/5t0DJBnT4wE.png" />
      <file href="mobile/6LA38iZAry7_P_0_0_529_857.png" />
      <file href="story_content/6m9hebFnKgd_44100_48_0.mp3" />
      <file href="mobile/6W6TjiBq03j_80.jpg" />
      <file href="mobile/6XwhTzdDZ1n.png" />
      <file href="mobile/5nTWN32PYUI.png" />
      <file href="story_content/671pSqfjjyF_44100_48_0.mp3" />
      <file href="mobile/5nU7ZHV1Hw4.png" />
      <file href="story_content/5pGuhW80FvZ_44100_48_0.mp3" />
      <file href="mobile/6EOoqxLruET_X_P_0_0_550_733.png" />
      <file href="story_content/6K2u03RAQrg_44100_48_0.mp3" />
      <file href="mobile/6XwhTzdDZ1n_X_RG_P_0_0_625_642.png" />
      <file href="mobile/5jRIsp6utnH.png" />
      <file href="mobile/5dyOxjxrd6S_80.jpg" />
      <file href="mobile/6EOoqxLruET_X_RG_P_0_0_550_733.png" />
      <file href="mobile/5wurKdYGXwG_X_P_0_47_529_628.png" />
      <file href="story_content/6pZtCqPaAgG_44100_48_0.mp3" />
      <file href="mobile/6gxwj1tepEe_80_P_935_43_1146_559.jpg" />
      <file href="mobile/5wurKdYGXwG_X_RG_P_0_47_529_628.png" />
      <file href="mobile/5jrSjTZbzgZ_X_RG.png" />
      <file href="mobile/6fI8tuEutkg_X_RG.png" />
      <file href="story_content/64M9h5JAavM_44100_48_0.mp3" />
      <file href="mobile/6CYkyylEeRB_80_P_0_76_2048_1009.jpg" />
      <file href="story_content/6o0zHWB5juS_44100_48_0.mp3" />
      <file href="story_content/6lVQQ3lnfM2_44100_48_0.mp3" />
      <file href="mobile/624prICK70I_80_P_944_673_1103_693.jpg" />
      <file href="mobile/5d7YNLahvJl.png" />
      <file href="mobile/6OuM0ww6rBp.png" />
      <file href="mobile/6bGCNi9eKL7.png" />
      <file href="mobile/6lUhA6Ceo77.png" />
      <file href="mobile/6aWLQLvYEiz.png" />
      <file href="story_content/6A7LXqSfe8y_44100_48_0.mp3" />
      <file href="story_content/6Fpx80HjH0H_44100_48_0.mp3" />
      <file href="mobile/6G9CNExI3Pa_P_904_894_233_249.png" />
      <file href="mobile/6G9CNExI3Pa_P_1725_67_271_264.png" />
      <file href="mobile/6G9CNExI3Pa_P_865_470_271_264.png" />
      <file href="mobile/6TWqY7D2PHU.png" />
      <file href="mobile/6d5yv5J6w8C_80.jpg" />
      <file href="story_content/5zocC9WUvC2_44100_48_0.mp3" />
      <file href="mobile/61rQZHvVLl6.png" />
      <file href="mobile/5nMd84SAcBf_P_0_0_627_673.png" />
      <file href="mobile/6CbD88ScnM2.png" />
      <file href="mobile/6bEY91ktgWu.png" />
      <file href="story_content/6Vt8RHSiJ0Z_44100_48_0.mp3" />
      <file href="mobile/6gxwj1tepEe_80_P_0_141_2048_1225.jpg" />
      <file href="mobile/5nMd84SAcBf_P_0_0_627_874.png" />
      <file href="mobile/5lBveZo5VJy.png" />
      <file href="story_content/6oz7j0RcuXp_44100_48_0.mp3" />
      <file href="mobile/6CTr7ilLaGA.png" />
      <file href="mobile/6FZScX1mkDd.png" />
      <file href="mobile/5oAXBYOgeeZ.png" />
      <file href="mobile/6r4nmiWsZ60.png" />
      <file href="mobile/661ux7KZAgS.png" />
      <file href="meta.xml" />
      <file href="story_content/user.js" />
      <file href="mobile/txt__default_6g5aIgipRfv.png" />
      <file href="mobile/Shape5uNTsf6iu2P.png" />
      <file href="mobile/Shape6IOQnczh8ge.png" />
      <file href="mobile/Shape5wB7SaEZJCG.png" />
      <file href="mobile/Shape6mc33m8lmZL.png" />
      <file href="mobile/Shape5pnfgPUcSf5.png" />
      <file href="mobile/Shape6AzaPbZXfbR.png" />
      <file href="mobile/txt__default_64tylCtsoHx.png" />
      <file href="mobile/txt__default_5cltgU5kMFq.png" />
      <file href="mobile/txt__default_5nUznRtrYh0.png" />
      <file href="mobile/txt__default_68R9V4KIDtq.png" />
      <file href="mobile/txt__default_6QERZm0doBT.png" />
      <file href="mobile/Shape6qfkI03sk4I.png" />
      <file href="mobile/txt__default_6AQCFJmkPrD.png" />
      <file href="mobile/txt__default_619fDWn5d0G.png" />
      <file href="mobile/txt__default_69jIYAPDXpU.png" />
      <file href="html5/data/css/output.min.css" />
      <file href="html5/data/js/5iBLVAmUuRh.js" />
      <file href="html5/data/js/5iVcRRL9UhQ.js" />
      <file href="html5/data/js/5lExiLpLKyW.js" />
      <file href="html5/data/js/5mnoTI1QoAw.js" />
      <file href="html5/data/js/5nTrxXdFQ9i.js" />
      <file href="html5/data/js/5tiH1grHCtc.js" />
      <file href="html5/data/js/5twdqj1rnqD.js" />
      <file href="html5/data/js/5wTPIABFart.js" />
      <file href="html5/data/js/5XaRttdIye4.js" />
      <file href="html5/data/js/5yUNGnkyRkv.js" />
      <file href="html5/data/js/5ZFoNBFAw7x.js" />
      <file href="html5/data/js/60eBKnUONtW.js" />
      <file href="html5/data/js/61SSTnXky0P.js" />
      <file href="html5/data/js/62YWXGVL3v3.js" />
      <file href="html5/data/js/633pFeU8dgU.js" />
      <file href="html5/data/js/6B2BzYT1M16.js" />
      <file href="html5/data/js/6bPiScdfuv1.js" />
      <file href="html5/data/js/6CT2kTy5cW9.js" />
      <file href="html5/data/js/6CvHZ9XibBP.js" />
      <file href="html5/data/js/6FY2wmOWsCv.js" />
      <file href="html5/data/js/6g4Rr0u7soh.js" />
      <file href="html5/data/js/6GWnKhS92PN.js" />
      <file href="html5/data/js/6H85l9vxwmy.js" />
      <file href="html5/data/js/6HJ4kJ3Rk6B.js" />
      <file href="html5/data/js/6ibHYjBh0Fi.js" />
      <file href="html5/data/js/6JfkmwC8cYT.js" />
      <file href="html5/data/js/6jvBS4rBPFj.js" />
      <file href="html5/data/js/6n6rE9oLx10.js" />
      <file href="html5/data/js/6NOQLhsG6NR.js" />
      <file href="html5/data/js/6NpFy1FuR1M.js" />
      <file href="html5/data/js/6ovuZqLA47P.js" />
      <file href="html5/data/js/6P9Joo3yqZi.js" />
      <file href="html5/data/js/6UjZotCoCWm.js" />
      <file href="html5/data/js/6XccECt6OIm.js" />
      <file href="html5/data/js/6YDZ756U6Po.js" />
      <file href="html5/data/js/6YZUmNqNwvA.js" />
      <file href="html5/data/js/data.js" />
      <file href="html5/data/js/frame.js" />
      <file href="html5/data/js/paths.js" />
      <file href="html5/lib/scripts/bootstrapper.min.js" />
      <file href="html5/lib/scripts/frame.desktop.min.js" />
      <file href="html5/lib/scripts/frame.mobile.min.js" />
      <file href="html5/lib/scripts/slides.min.js" />
      <file href="html5/lib/stylesheets/desktop.min.css" />
      <file href="html5/lib/stylesheets/mobile.min.css" />
      <file href="html5/lib/stylesheets/mobile-fonts/open-sans-bold.woff" />
      <file href="html5/lib/stylesheets/mobile-fonts/open-sans-light.woff" />
      <file href="html5/lib/stylesheets/mobile-fonts/open-sans-regular.woff" />
      <file href="analytics-frame.html" />
      <file href="story.html" />
      <file href="index_lms.html" />
      <file href="lms/AICCComm.html" />
      <file href="lms/blank.html" />
      <file href="lms/browsersniff.js" />
      <file href="lms/goodbye.html" />
      <file href="lms/scormdriver.js" />
    </resource>
  </resources>
</manifest>